{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "ein",
            "block_bbox": [
              205,
              133,
              274,
              172
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                205.0,
                133.0
              ],
              [
                274.0,
                133.0
              ],
              [
                274.0,
                172.0
              ],
              [
                205.0,
                172.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "582",
            "block_bbox": [
              1083,
              125,
              1148,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1083.0,
                125.0
              ],
              [
                1148.0,
                125.0
              ],
              [
                1148.0,
                163.0
              ],
              [
                1083.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "einbalsamieren",
            "block_bbox": [
              1728,
              134,
              2028,
              173
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1728.0,
                134.0
              ],
              [
                2028.0,
                134.0
              ],
              [
                2028.0,
                173.0
              ],
              [
                1728.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "~en Mann zu schwer 这负担对于一个人来说太重了；die Ereignisse dieses ~en Jahres 这一年发生的事情；in ~bis zwei Tagen 一两天之后；in ein(em) und ~em viertel Jahr 一年零三个月之后；der ~e Gott 唯一的上帝；sie hat nicht ~en Tag gefehlt 她一天都没缺席过；es war alles ~einziges Flammenmeer 一切成了一片火海；es war ~Uhr 当时是一点钟；〈用作名词〉~er（von ihnen）war Bäcker（他们之中）一个是面包师；~er der beiden 两个中的一个；~(e)s ist wichtig: ... 有一点是重要的；…；das ~e, was not tut, ist ... 急需做的一件事是…；ein für alle Mal（e）一劳永逸地，彻底地；in einem fort 一个劲儿地，不停地；zum einen ... zum and（e）ren 一方面，而另一方面：da ist zum einen die Steuerlast, zum anderen die Freude an der Selbstständigkeit 一方面是纳税的负担，可另一方面是独立经营的快乐；jmds. Ein und Alles sein 是某人的一切，是某人的全部生活内容，是某人的全部幸福所在 ② ① 同样的，同一个：wir sind ~er Meinung/~(er) und derselben Meinung 我们俩意见一致；etw. kommt auf ~s heraus/läuft auf ~s hinaus [口] 某事反正一样，某事结果都一样 ②（跟另一个人或物相对的）一个：der Mann, dessen ~es Bein verletzt ist 那个一条腿受伤的男人；sein ~es Bein [口] 他的一条腿；~er nach dem ander(e)n/~e nach der ander(e)n/~es nach dem ander(e)n 一个接一个；der ~e oder/und（der） andere, der ein（e） oder andere, ein(er) oder /und der andere, die ~e oder der andere 有人，某人；~e wie der andere/~e wie die andere war der Meinung, dass ... 所有人都认为…；der Ausfall ~es oder mehrerer Konsonanten 一个或多个辅音的省略；〈用作名词〉es gibt nur den Einen 只有一个上帝",
            "block_bbox": [
              214,
              198,
              800,
              1996
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                214.0,
                198.0
              ],
              [
                800.0,
                198.0
              ],
              [
                800.0,
                1996.0
              ],
              [
                214.0,
                1996.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}^{2}} $ Indef. pron.〈重读〉①某一个，任意一个：das wird kaum ~er erfreulich finden大概没人会觉得这是令人高兴的；da hat ~e ihren Lippenstift vergessen有个女的把口红忘在那儿了；~es ansichtig werden[罕]看到某人；du bist(mir)~er[(常作)讽](对我来说)你可是个人物(一个很特殊的人)；das ist der Rat ~es, der die Lage kennt 这是一个了解情况的人的建议；die Ansicht ~es unserer Mitarbeiter[~er unserer Mitarbeiterinnen]我们一个同事[女同事]的意见；es ist~(e)s der besten Mittel, die ich kenne 这是我所知道的最好的药之一；ist es ~er von euch?那是你们中的一个吗？ist ~s von euch verletzt?[地区]你们中有人受伤了吗？~en trinken[口]喝一杯(尤指酒)；jmdm. ~e langen/kleben[俗]给某人一个耳光；~s abbekommen[口]挨了一下(打)②〈代替man〉人们：das soll ~er wissen!一个人应该知道这些；das wird ~em schnell klar 人们很快就会清楚的；das stört ~en 这会打扰别人。",
            "block_bbox": [
              192,
              1999,
              797,
              2826
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                192.0,
                1999.0
              ],
              [
                797.0,
                1999.0
              ],
              [
                797.0,
                2826.0
              ],
              [
                192.0,
                2826.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              834,
              199,
              1415,
              370
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                834.0,
                199.0
              ],
              [
                1415.0,
                199.0
              ],
              [
                1415.0,
                370.0
              ],
              [
                834.0,
                370.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ein $ ^{3} $ unbest. Art. 〈非重读〉①〈一类人或物中被首次提及的〉一个: der Hund ist ︷Säugetier 狗是哺乳动物; der Sohn ︸er Lehrerin 一个女教师的儿子; ︷Herr D. hat sich gemeldet 一个姓 D 的先生打过电话; jmdm. ︼e Freude machen 使某人愉快; ︼bisschen/︼wenig 一点, 少许; ︼anderer 另一个; ︼jeder/︼e jede 每一个; Herr Ober, ︼en Kaffee bitte! 服务员, 来杯咖啡! das konnte nur ︼Beethoven 这只有贝多芬那样的音乐家才能做到; er besitzt ︼en Rubens 他藏有一张鲁本斯的画; was für ︼Lärm! [□] 噪声太大了! so ︼e Enttäuschung! [□] 真让人失望! ②〈以个别代一类, 表示类别〉～Gletscher besteht aus Eis 冰川是由冰构成的; ︼Hund frisst im Allgemeinen kein Gras 狗通常不吃草; ︼Baby braucht besondere Pflege 婴儿需要特殊的照顾。",
            "block_bbox": [
              811,
              378,
              1415,
              1199
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                811.0,
                378.0
              ],
              [
                1415.0,
                378.0
              ],
              [
                1415.0,
                1199.0
              ],
              [
                811.0,
                1199.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}}^{4} $ Adv. ①〈电源开关上的说明〉打开：～- aus 开-关 ②进去，进来：bei jmdm. ~und aus gehen 与某人交往",
            "block_bbox": [
              819,
              1205,
              1413,
              1333
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                819.0,
                1205.0
              ],
              [
                1413.0,
                1205.0
              ],
              [
                1413.0,
                1333.0
              ],
              [
                819.0,
                1333.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Ein}} $achs.an.hän.ger m.单轴挂车\n $ \\underline{\\text{ein}} $ach.sig Adj.单轴的",
            "block_bbox": [
              818,
              1336,
              1361,
              1418
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                818.0,
                1336.0
              ],
              [
                1361.0,
                1336.0
              ],
              [
                1361.0,
                1418.0
              ],
              [
                818.0,
                1418.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}} $· $ \\underline{\\text{ad}} $· $ \\underline{\\text{rig}} $ Adj. 【电】单线的：ein ~es\nKabel 单线导线",
            "block_bbox": [
              819,
              1425,
              1411,
              1504
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                819.0,
                1425.0
              ],
              [
                1411.0,
                1425.0
              ],
              [
                1411.0,
                1504.0
              ],
              [
                819.0,
                1504.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{Ein} $ak·ter m. -s, - 独幕剧",
            "block_bbox": [
              819,
              1510,
              1235,
              1550
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                819.0,
                1510.0
              ],
              [
                1235.0,
                1510.0
              ],
              [
                1235.0,
                1550.0
              ],
              [
                819.0,
                1550.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}} $·ak·tig Adj. 独幕的: ein ~es Schau-\nspiel 一出独幕剧",
            "block_bbox": [
              818,
              1556,
              1403,
              1637
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                818.0,
                1556.0
              ],
              [
                1403.0,
                1556.0
              ],
              [
                1403.0,
                1637.0
              ],
              [
                818.0,
                1637.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ei·n·an·der rzp. Pron. [(常作)雅] 互相，彼此：～ widersprechende Behauptungen 相互矛盾的观点；～ die Hand geben 握手；wir lieben ～我们相互爱慕。",
            "block_bbox": [
              816,
              1642,
              1407,
              1810
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                816.0,
                1642.0
              ],
              [
                1407.0,
                1642.0
              ],
              [
                1407.0,
                1810.0
              ],
              [
                816.0,
                1810.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein·ant·wor·ten}} $ V. i.(h.) [奥] (通过法律程序)移交",
            "block_bbox": [
              816,
              1817,
              1408,
              1897
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                816.0,
                1817.0
              ],
              [
                1408.0,
                1817.0
              ],
              [
                1408.0,
                1897.0
              ],
              [
                816.0,
                1897.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ein·ant·wor·tung f. -, -en → einant-\nworten",
            "block_bbox": [
              816,
              1905,
              1408,
              1984
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                816.0,
                1905.0
              ],
              [
                1408.0,
                1905.0
              ],
              [
                1408.0,
                1984.0
              ],
              [
                816.0,
                1984.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ein-ar-bei-ten ☐ V. i.(h.) ☐ 使熟悉工作,训练,使入门:einen Neuling ∼让一个新手熟悉工作;(gut) eingearbeitete Kräfte(很)熟练的员工 ② 加工:Verzierungen ins/[罕] im Holz ∼在木头上雕刻装饰花纹;Zusätze in einen/[罕] einem Aufsatz ∼把补充的内容加进一篇文章里 ③ 弥补,挽回:den Zeitverlust ∼挽回损失的时间 ☐ refl.(h.) (通过实践)熟悉,了解(某物,某事):sich erst (in die Materie, auf einem Gebiet) ∼müssen 必须首先熟悉一下[材料,一个领域]",
            "block_bbox": [
              812,
              1988,
              1411,
              2517
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                812.0,
                1988.0
              ],
              [
                1411.0,
                1988.0
              ],
              [
                1411.0,
                2517.0
              ],
              [
                812.0,
                2517.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Ein-ar-bei-tung}} $ f. -，-en〈复数罕用〉使熟悉工作，引入门，培训，训练",
            "block_bbox": [
              815,
              2522,
              1404,
              2602
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                815.0,
                2522.0
              ],
              [
                1404.0,
                2522.0
              ],
              [
                1404.0,
                2602.0
              ],
              [
                815.0,
                2602.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{Ein} $ar.bei.tungs.zeit f. 培训时间",
            "block_bbox": [
              816,
              2607,
              1362,
              2649
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                816.0,
                2607.0
              ],
              [
                1362.0,
                2607.0
              ],
              [
                1362.0,
                2649.0
              ],
              [
                816.0,
                2649.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{e} $in· $ \\underline{a} $r·meln V.t.(h.) 挽着某人胳膊",
            "block_bbox": [
              816,
              2652,
              1387,
              2693
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                816.0,
                2652.0
              ],
              [
                1387.0,
                2652.0
              ],
              [
                1387.0,
                2693.0
              ],
              [
                816.0,
                2693.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}} $·ar·men V.t.(h.) [德国中东部地区] 挽着某人胳膊",
            "block_bbox": [
              817,
              2700,
              1409,
              2777
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                817.0,
                2700.0
              ],
              [
                1409.0,
                2700.0
              ],
              [
                1409.0,
                2777.0
              ],
              [
                817.0,
                2777.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}} $·ar·mig Adj. ①独臂的，单臂的：ein\n~er Mann 一个独臂男人 ②用单臂的：ein ~er Liegestütz 一个单臂俯卧撑；Gewichte ~stemmen 单臂举起杠铃",
            "block_bbox": [
              815,
              2782,
              1410,
              2824
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                815.0,
                2782.0
              ],
              [
                1410.0,
                2782.0
              ],
              [
                1410.0,
                2824.0
              ],
              [
                815.0,
                2824.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1452,
              200,
              2024,
              330
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1452.0,
                200.0
              ],
              [
                2024.0,
                200.0
              ],
              [
                2024.0,
                330.0
              ],
              [
                1452.0,
                330.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ein·äschern V. t.(h.) ① 烧成灰烬：der Brand äscherte alle Häuser ein 大火把所有房屋烧成了灰烬；(vom Feind) eingeäscherte Dörfer（被敌人）烧毁的村庄 ② 火化，火葬：er [der Tote, der Leichnam] wurde eingeäschert 他[死者，尸体]被火化了。",
            "block_bbox": [
              1435,
              334,
              2028,
              620
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1435.0,
                334.0
              ],
              [
                2028.0,
                334.0
              ],
              [
                2028.0,
                620.0
              ],
              [
                1435.0,
                620.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ein-äsche-rung f. - -en → einäschern\nEin-äsche-rungs-hal-le f. 火葬场",
            "block_bbox": [
              1434,
              626,
              2028,
              711
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1434.0,
                626.0
              ],
              [
                2028.0,
                626.0
              ],
              [
                2028.0,
                711.0
              ],
              [
                1434.0,
                711.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ein·at·men I V. i.(h.) 吸气：(tief) ein- und ausatmen (深) 呼吸；durch die Nase ～通过鼻子吸气 II V. t.(h.) 吸入(空气)：begierig die frische Luft ～贪婪地吸着新鲜空气；giftige Dämpfe ～吸入有毒蒸汽",
            "block_bbox": [
              1434,
              718,
              2028,
              958
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1434.0,
                718.0
              ],
              [
                2028.0,
                718.0
              ],
              [
                2028.0,
                958.0
              ],
              [
                1434.0,
                958.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ein·at·mung f. - → einatmen",
            "block_bbox": [
              1435,
              966,
              1894,
              1006
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1435.0,
                966.0
              ],
              [
                1894.0,
                966.0
              ],
              [
                1894.0,
                1006.0
              ],
              [
                1435.0,
                1006.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{e} $in·ato·mig Adj. 【化,物】单原子的",
            "block_bbox": [
              1435,
              1010,
              1992,
              1053
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1435.0,
                1010.0
              ],
              [
                1992.0,
                1010.0
              ],
              [
                1992.0,
                1053.0
              ],
              [
                1435.0,
                1053.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ein·ät·zen I V. t.(h.)浸蚀,蚀刻:ein Monogramm in eine Metallplatte ~把花押字蚀刻在金属板上 II refl.(h.)侵蚀入,腐蚀入",
            "block_bbox": [
              1436,
              1058,
              2028,
              1219
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1436.0,
                1058.0
              ],
              [
                2028.0,
                1058.0
              ],
              [
                2028.0,
                1219.0
              ],
              [
                1436.0,
                1219.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}} $·äu·gig Adj. ① 独眼的: ein ~er Bettler 独眼乞丐; eine ~e Spiegelreflexkamera [转] 单镜头反光照相机 ② 有偏见的,看问题片面的,看问题偏颇的",
            "block_bbox": [
              1433,
              1227,
              2030,
              1428
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1433.0,
                1227.0
              ],
              [
                2030.0,
                1227.0
              ],
              [
                2030.0,
                1428.0
              ],
              [
                1433.0,
                1428.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Ein-äu-gi-ge m./f. -n, -n}} $〈按形容词变化〉只有一只眼睛的人，独眼龙：unter Blinden ist der ~König [谚] 瞎子堆里独眼龙称王。",
            "block_bbox": [
              1431,
              1437,
              2027,
              1599
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1431.0,
                1437.0
              ],
              [
                2027.0,
                1437.0
              ],
              [
                2027.0,
                1599.0
              ],
              [
                1431.0,
                1599.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ein-äu-gig-keit f. - 偏见: die ~ vieler Bürger, die nicht den neuen Terror von rechts sehen 很多市民都有偏见, 看不见来自右翼的新的恐怖活动。",
            "block_bbox": [
              1433,
              1606,
              2029,
              1768
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1433.0,
                1606.0
              ],
              [
                2029.0,
                1606.0
              ],
              [
                2029.0,
                1768.0
              ],
              [
                1433.0,
                1768.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Ein}} $· $ \\underline{\\text{back}} $ m. - (e)s, -e/…e/ [口] -s (切片后用来烤面包片的)长条面包",
            "block_bbox": [
              1433,
              1774,
              2026,
              1856
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1433.0,
                1774.0
              ],
              [
                2026.0,
                1774.0
              ],
              [
                2026.0,
                1856.0
              ],
              [
                1433.0,
                1856.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}} $· $ \\underline{\\text{ba}} $· $ \\underline{\\text{cken}} $（*） V. t.（h.）①〈bäckt/ backt ein, backte/ [渐旧] buk ein, hat eingebacken〉[渐旧]（把某物）掺（或夹、卷、和）进面团一起烤：Mandeln in den Kuchen～把杏仁掺进蛋糕里一起烤②〈backt, backte ein, eingebackt〉（通过粘、贴）卷进，裹进，淹没：die Lava backte das Gestein ein 岩浆把石块卷了进去。",
            "block_bbox": [
              1433,
              1865,
              2030,
              2193
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1433.0,
                1865.0
              ],
              [
                2030.0,
                1865.0
              ],
              [
                2030.0,
                2193.0
              ],
              [
                1433.0,
                2193.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ein}} $·bah·nig Adj.【交】单车道的，单向行驶的：~er Verkehr 单向交通；die Straße ist ~这条街是单行道。",
            "block_bbox": [
              1434,
              2197,
              2028,
              2320
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1434.0,
                2197.0
              ],
              [
                2028.0,
                2197.0
              ],
              [
                2028.0,
                2320.0
              ],
              [
                1434.0,
                2320.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ein·bahn·stra·Be f. 【交】单行道: verkehrt in die ∼fahren 逆向驶进了单行道; Solidarität darf keine ∼sein [转] 团结互助不能只是单向的。",
            "block_bbox": [
              1432,
              2325,
              2026,
              2488
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1432.0,
                2325.0
              ],
              [
                2026.0,
                2325.0
              ],
              [
                2026.0,
                2488.0
              ],
              [
                1432.0,
                2488.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{Ein}} $·bahn·ver·kehr m.【交】单向交通\n $ \\underline{\\text{ein}} $·bal·lie·ren V.t.(h.)[商业用语，旧]将…打包，包装",
            "block_bbox": [
              1435,
              2492,
              2026,
              2622
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1435.0,
                2492.0
              ],
              [
                2026.0,
                2492.0
              ],
              [
                2026.0,
                2622.0
              ],
              [
                1435.0,
                2622.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ein-bal-sa-mie-ren V. t.(h.) ① 给尸体涂油膏（进行防腐处理）：einen Leichnam ~给一具尸体涂上防腐剂；sich einbalsamieren lassen können [□] 没有用了，可以进棺材了：du",
            "block_bbox": [
              1433,
              2626,
              2027,
              2831
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1433.0,
                2626.0
              ],
              [
                2027.0,
                2626.0
              ],
              [
                2027.0,
                2831.0
              ],
              [
                1433.0,
                2831.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6596570014953613,
              "coordinate": [
                205,
                133,
                274,
                172
              ],
              "order": 1,
              "polygon_points": [
                [
                  205.0,
                  133.0
                ],
                [
                  274.0,
                  133.0
                ],
                [
                  274.0,
                  172.0
                ],
                [
                  205.0,
                  172.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6105427145957947,
              "coordinate": [
                1083,
                125,
                1148,
                163
              ],
              "order": 2,
              "polygon_points": [
                [
                  1083.0,
                  125.0
                ],
                [
                  1148.0,
                  125.0
                ],
                [
                  1148.0,
                  163.0
                ],
                [
                  1083.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8663462400436401,
              "coordinate": [
                1728,
                134,
                2028,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  1728.0,
                  134.0
                ],
                [
                  2028.0,
                  134.0
                ],
                [
                  2028.0,
                  173.0
                ],
                [
                  1728.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9424533843994141,
              "coordinate": [
                214,
                198,
                800,
                1996
              ],
              "order": 3,
              "polygon_points": [
                [
                  214.0,
                  198.0
                ],
                [
                  800.0,
                  198.0
                ],
                [
                  800.0,
                  1996.0
                ],
                [
                  214.0,
                  1996.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9536387324333191,
              "coordinate": [
                192,
                1999,
                797,
                2826
              ],
              "order": 4,
              "polygon_points": [
                [
                  192.0,
                  1999.0
                ],
                [
                  797.0,
                  1999.0
                ],
                [
                  797.0,
                  2826.0
                ],
                [
                  192.0,
                  2826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9304418563842773,
              "coordinate": [
                834,
                199,
                1415,
                370
              ],
              "order": 5,
              "polygon_points": [
                [
                  834.0,
                  199.0
                ],
                [
                  1415.0,
                  199.0
                ],
                [
                  1415.0,
                  370.0
                ],
                [
                  834.0,
                  370.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9557651281356812,
              "coordinate": [
                811,
                378,
                1415,
                1199
              ],
              "order": 6,
              "polygon_points": [
                [
                  811.0,
                  378.0
                ],
                [
                  1415.0,
                  378.0
                ],
                [
                  1415.0,
                  1199.0
                ],
                [
                  811.0,
                  1199.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.65780109167099,
              "coordinate": [
                819,
                1205,
                1413,
                1333
              ],
              "order": 7,
              "polygon_points": [
                [
                  819.0,
                  1205.0
                ],
                [
                  1413.0,
                  1205.0
                ],
                [
                  1413.0,
                  1333.0
                ],
                [
                  819.0,
                  1333.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41881826519966125,
              "coordinate": [
                818,
                1336,
                1361,
                1418
              ],
              "order": 8,
              "polygon_points": [
                [
                  818.0,
                  1336.0
                ],
                [
                  1361.0,
                  1336.0
                ],
                [
                  1361.0,
                  1418.0
                ],
                [
                  818.0,
                  1418.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8616359829902649,
              "coordinate": [
                819,
                1425,
                1411,
                1504
              ],
              "order": 9,
              "polygon_points": [
                [
                  819.0,
                  1425.0
                ],
                [
                  1411.0,
                  1425.0
                ],
                [
                  1411.0,
                  1504.0
                ],
                [
                  819.0,
                  1504.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7891008257865906,
              "coordinate": [
                819,
                1510,
                1235,
                1550
              ],
              "order": 10,
              "polygon_points": [
                [
                  819.0,
                  1510.0
                ],
                [
                  1235.0,
                  1510.0
                ],
                [
                  1235.0,
                  1550.0
                ],
                [
                  819.0,
                  1550.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8823302388191223,
              "coordinate": [
                818,
                1556,
                1403,
                1637
              ],
              "order": 11,
              "polygon_points": [
                [
                  818.0,
                  1556.0
                ],
                [
                  1403.0,
                  1556.0
                ],
                [
                  1403.0,
                  1637.0
                ],
                [
                  818.0,
                  1637.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.930656373500824,
              "coordinate": [
                816,
                1642,
                1407,
                1810
              ],
              "order": 12,
              "polygon_points": [
                [
                  816.0,
                  1642.0
                ],
                [
                  1407.0,
                  1642.0
                ],
                [
                  1407.0,
                  1810.0
                ],
                [
                  816.0,
                  1810.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8573192954063416,
              "coordinate": [
                816,
                1817,
                1408,
                1897
              ],
              "order": 13,
              "polygon_points": [
                [
                  816.0,
                  1817.0
                ],
                [
                  1408.0,
                  1817.0
                ],
                [
                  1408.0,
                  1897.0
                ],
                [
                  816.0,
                  1897.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.808251678943634,
              "coordinate": [
                816,
                1905,
                1408,
                1984
              ],
              "order": 14,
              "polygon_points": [
                [
                  816.0,
                  1905.0
                ],
                [
                  1408.0,
                  1905.0
                ],
                [
                  1408.0,
                  1984.0
                ],
                [
                  816.0,
                  1984.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9501616954803467,
              "coordinate": [
                812,
                1988,
                1411,
                2517
              ],
              "order": 15,
              "polygon_points": [
                [
                  812.0,
                  1988.0
                ],
                [
                  1411.0,
                  1988.0
                ],
                [
                  1411.0,
                  2517.0
                ],
                [
                  812.0,
                  2517.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8511150479316711,
              "coordinate": [
                815,
                2522,
                1404,
                2602
              ],
              "order": 16,
              "polygon_points": [
                [
                  815.0,
                  2522.0
                ],
                [
                  1404.0,
                  2522.0
                ],
                [
                  1404.0,
                  2602.0
                ],
                [
                  815.0,
                  2602.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6681599020957947,
              "coordinate": [
                816,
                2607,
                1362,
                2649
              ],
              "order": 17,
              "polygon_points": [
                [
                  816.0,
                  2607.0
                ],
                [
                  1362.0,
                  2607.0
                ],
                [
                  1362.0,
                  2649.0
                ],
                [
                  816.0,
                  2649.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6558725833892822,
              "coordinate": [
                816,
                2652,
                1387,
                2693
              ],
              "order": 18,
              "polygon_points": [
                [
                  816.0,
                  2652.0
                ],
                [
                  1387.0,
                  2652.0
                ],
                [
                  1387.0,
                  2693.0
                ],
                [
                  816.0,
                  2693.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.836101233959198,
              "coordinate": [
                817,
                2700,
                1409,
                2777
              ],
              "order": 19,
              "polygon_points": [
                [
                  817.0,
                  2700.0
                ],
                [
                  1409.0,
                  2700.0
                ],
                [
                  1409.0,
                  2777.0
                ],
                [
                  817.0,
                  2777.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7850860357284546,
              "coordinate": [
                815,
                2782,
                1410,
                2824
              ],
              "order": 20,
              "polygon_points": [
                [
                  815.0,
                  2782.0
                ],
                [
                  1410.0,
                  2782.0
                ],
                [
                  1410.0,
                  2824.0
                ],
                [
                  815.0,
                  2824.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8813822269439697,
              "coordinate": [
                1452,
                200,
                2024,
                330
              ],
              "order": 21,
              "polygon_points": [
                [
                  1452.0,
                  200.0
                ],
                [
                  2024.0,
                  200.0
                ],
                [
                  2024.0,
                  330.0
                ],
                [
                  1452.0,
                  330.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9376739859580994,
              "coordinate": [
                1435,
                334,
                2028,
                620
              ],
              "order": 22,
              "polygon_points": [
                [
                  1435.0,
                  334.0
                ],
                [
                  2028.0,
                  334.0
                ],
                [
                  2028.0,
                  620.0
                ],
                [
                  1435.0,
                  620.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8420590162277222,
              "coordinate": [
                1434,
                626,
                2028,
                711
              ],
              "order": 23,
              "polygon_points": [
                [
                  1434.0,
                  626.0
                ],
                [
                  2028.0,
                  626.0
                ],
                [
                  2028.0,
                  711.0
                ],
                [
                  1434.0,
                  711.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9337519407272339,
              "coordinate": [
                1434,
                718,
                2028,
                958
              ],
              "order": 24,
              "polygon_points": [
                [
                  1434.0,
                  718.0
                ],
                [
                  2028.0,
                  718.0
                ],
                [
                  2028.0,
                  958.0
                ],
                [
                  1434.0,
                  958.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6556292176246643,
              "coordinate": [
                1435,
                966,
                1894,
                1006
              ],
              "order": 25,
              "polygon_points": [
                [
                  1435.0,
                  966.0
                ],
                [
                  1894.0,
                  966.0
                ],
                [
                  1894.0,
                  1006.0
                ],
                [
                  1435.0,
                  1006.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7842913866043091,
              "coordinate": [
                1435,
                1010,
                1992,
                1053
              ],
              "order": 26,
              "polygon_points": [
                [
                  1435.0,
                  1010.0
                ],
                [
                  1992.0,
                  1010.0
                ],
                [
                  1992.0,
                  1053.0
                ],
                [
                  1435.0,
                  1053.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9210835099220276,
              "coordinate": [
                1436,
                1058,
                2028,
                1219
              ],
              "order": 27,
              "polygon_points": [
                [
                  1436.0,
                  1058.0
                ],
                [
                  2028.0,
                  1058.0
                ],
                [
                  2028.0,
                  1219.0
                ],
                [
                  1436.0,
                  1219.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.940361738204956,
              "coordinate": [
                1433,
                1227,
                2030,
                1428
              ],
              "order": 28,
              "polygon_points": [
                [
                  1433.0,
                  1227.0
                ],
                [
                  2030.0,
                  1227.0
                ],
                [
                  2030.0,
                  1428.0
                ],
                [
                  1433.0,
                  1428.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9319687485694885,
              "coordinate": [
                1431,
                1437,
                2027,
                1599
              ],
              "order": 29,
              "polygon_points": [
                [
                  1431.0,
                  1437.0
                ],
                [
                  2027.0,
                  1437.0
                ],
                [
                  2027.0,
                  1599.0
                ],
                [
                  1431.0,
                  1599.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9296033978462219,
              "coordinate": [
                1433,
                1606,
                2029,
                1768
              ],
              "order": 30,
              "polygon_points": [
                [
                  1433.0,
                  1606.0
                ],
                [
                  2029.0,
                  1606.0
                ],
                [
                  2029.0,
                  1768.0
                ],
                [
                  1433.0,
                  1768.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8944917321205139,
              "coordinate": [
                1433,
                1774,
                2026,
                1856
              ],
              "order": 31,
              "polygon_points": [
                [
                  1433.0,
                  1774.0
                ],
                [
                  2026.0,
                  1774.0
                ],
                [
                  2026.0,
                  1856.0
                ],
                [
                  1433.0,
                  1856.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9459596872329712,
              "coordinate": [
                1433,
                1865,
                2030,
                2193
              ],
              "order": 32,
              "polygon_points": [
                [
                  1433.0,
                  1865.0
                ],
                [
                  2030.0,
                  1865.0
                ],
                [
                  2030.0,
                  2193.0
                ],
                [
                  1433.0,
                  2193.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.909908652305603,
              "coordinate": [
                1434,
                2197,
                2028,
                2320
              ],
              "order": 33,
              "polygon_points": [
                [
                  1434.0,
                  2197.0
                ],
                [
                  2028.0,
                  2197.0
                ],
                [
                  2028.0,
                  2320.0
                ],
                [
                  1434.0,
                  2320.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9220191836357117,
              "coordinate": [
                1432,
                2325,
                2026,
                2488
              ],
              "order": 34,
              "polygon_points": [
                [
                  1432.0,
                  2325.0
                ],
                [
                  2026.0,
                  2325.0
                ],
                [
                  2026.0,
                  2488.0
                ],
                [
                  1432.0,
                  2488.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8931087851524353,
              "coordinate": [
                1435,
                2492,
                2026,
                2622
              ],
              "order": 35,
              "polygon_points": [
                [
                  1435.0,
                  2492.0
                ],
                [
                  2026.0,
                  2492.0
                ],
                [
                  2026.0,
                  2622.0
                ],
                [
                  1435.0,
                  2622.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.694710373878479,
              "coordinate": [
                1433,
                2626,
                2027,
                2831
              ],
              "order": 36,
              "polygon_points": [
                [
                  1433.0,
                  2626.0
                ],
                [
                  2027.0,
                  2626.0
                ],
                [
                  2027.0,
                  2831.0
                ],
                [
                  1433.0,
                  2831.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "~en Mann zu schwer 这负担对于一个人来说太重了；die Ereignisse dieses ~en Jahres 这一年发生的事情；in ~bis zwei Tagen 一两天之后；in ein(em) und ~em viertel Jahr 一年零三个月之后；der ~e Gott 唯一的上帝；sie hat nicht ~en Tag gefehlt 她一天都没缺席过；es war alles ~einziges Flammenmeer 一切成了一片火海；es war ~Uhr 当时是一点钟；〈用作名词〉~er（von ihnen）war Bäcker（他们之中）一个是面包师；~er der beiden 两个中的一个；~(e)s ist wichtig: ... 有一点是重要的；…；das ~e, was not tut, ist ... 急需做的一件事是…；ein für alle Mal（e）一劳永逸地，彻底地；in einem fort 一个劲儿地，不停地；zum einen ... zum and（e）ren 一方面，而另一方面：da ist zum einen die Steuerlast, zum anderen die Freude an der Selbstständigkeit 一方面是纳税的负担，可另一方面是独立经营的快乐；jmds. Ein und Alles sein 是某人的一切，是某人的全部生活内容，是某人的全部幸福所在 ② ① 同样的，同一个：wir sind ~er Meinung/~(er) und derselben Meinung 我们俩意见一致；etw. kommt auf ~s heraus/läuft auf ~s hinaus [口] 某事反正一样，某事结果都一样 ②（跟另一个人或物相对的）一个：der Mann, dessen ~es Bein verletzt ist 那个一条腿受伤的男人；sein ~es Bein [口] 他的一条腿；~er nach dem ander(e)n/~e nach der ander(e)n/~es nach dem ander(e)n 一个接一个；der ~e oder/und（der） andere, der ein（e） oder andere, ein(er) oder /und der andere, die ~e oder der andere 有人，某人；~e wie der andere/~e wie die andere war der Meinung, dass ... 所有人都认为…；der Ausfall ~es oder mehrerer Konsonanten 一个或多个辅音的省略；〈用作名词〉es gibt nur den Einen 只有一个上帝\n\n $ \\underline{\\text{ein}^{2}} $ Indef. pron.〈重读〉①某一个，任意一个：das wird kaum ~er erfreulich finden大概没人会觉得这是令人高兴的；da hat ~e ihren Lippenstift vergessen有个女的把口红忘在那儿了；~es ansichtig werden[罕]看到某人；du bist(mir)~er[(常作)讽](对我来说)你可是个人物(一个很特殊的人)；das ist der Rat ~es, der die Lage kennt 这是一个了解情况的人的建议；die Ansicht ~es unserer Mitarbeiter[~er unserer Mitarbeiterinnen]我们一个同事[女同事]的意见；es ist~(e)s der besten Mittel, die ich kenne 这是我所知道的最好的药之一；ist es ~er von euch?那是你们中的一个吗？ist ~s von euch verletzt?[地区]你们中有人受伤了吗？~en trinken[口]喝一杯(尤指酒)；jmdm. ~e langen/kleben[俗]给某人一个耳光；~s abbekommen[口]挨了一下(打)②〈代替man〉人们：das soll ~er wissen!一个人应该知道这些；das wird ~em schnell klar 人们很快就会清楚的；das stört ~en 这会打扰别人。\n\n\n\nein $ ^{3} $ unbest. Art. 〈非重读〉①〈一类人或物中被首次提及的〉一个: der Hund ist ︷Säugetier 狗是哺乳动物; der Sohn ︸er Lehrerin 一个女教师的儿子; ︷Herr D. hat sich gemeldet 一个姓 D 的先生打过电话; jmdm. ︼e Freude machen 使某人愉快; ︼bisschen/︼wenig 一点, 少许; ︼anderer 另一个; ︼jeder/︼e jede 每一个; Herr Ober, ︼en Kaffee bitte! 服务员, 来杯咖啡! das konnte nur ︼Beethoven 这只有贝多芬那样的音乐家才能做到; er besitzt ︼en Rubens 他藏有一张鲁本斯的画; was für ︼Lärm! [□] 噪声太大了! so ︼e Enttäuschung! [□] 真让人失望! ②〈以个别代一类, 表示类别〉～Gletscher besteht aus Eis 冰川是由冰构成的; ︼Hund frisst im Allgemeinen kein Gras 狗通常不吃草; ︼Baby braucht besondere Pflege 婴儿需要特殊的照顾。\n\n $ \\underline{\\text{ein}}^{4} $ Adv. ①〈电源开关上的说明〉打开：～- aus 开-关 ②进去，进来：bei jmdm. ~und aus gehen 与某人交往\n\n $ \\underline{\\text{Ein}} $achs.an.hän.ger m.单轴挂车\n\n $ \\underline{\\text{ein}} $ach.sig Adj.单轴的\n\n $ \\underline{\\text{ein}} $· $ \\underline{\\text{ad}} $· $ \\underline{\\text{rig}} $ Adj. 【电】单线的：ein ~es\n\nKabel 单线导线\n\n $ \\underline{Ein} $ak·ter m. -s, - 独幕剧\n\n $ \\underline{\\text{ein}} $·ak·tig Adj. 独幕的: ein ~es Schau-\n\nspiel 一出独幕剧\n\nei·n·an·der rzp. Pron. [(常作)雅] 互相，彼此：～ widersprechende Behauptungen 相互矛盾的观点；～ die Hand geben 握手；wir lieben ～我们相互爱慕。\n\n $ \\underline{\\text{ein·ant·wor·ten}} $ V. i.(h.) [奥] (通过法律程序)移交\n\nEin·ant·wor·tung f. -, -en → einant-\n\nworten\n\nein-ar-bei-ten ☐ V. i.(h.) ☐ 使熟悉工作,训练,使入门:einen Neuling ∼让一个新手熟悉工作;(gut) eingearbeitete Kräfte(很)熟练的员工 ② 加工:Verzierungen ins/[罕] im Holz ∼在木头上雕刻装饰花纹;Zusätze in einen/[罕] einem Aufsatz ∼把补充的内容加进一篇文章里 ③ 弥补,挽回:den Zeitverlust ∼挽回损失的时间 ☐ refl.(h.) (通过实践)熟悉,了解(某物,某事):sich erst (in die Materie, auf einem Gebiet) ∼müssen 必须首先熟悉一下[材料,一个领域]\n\n $ \\underline{\\text{Ein-ar-bei-tung}} $ f. -，-en〈复数罕用〉使熟悉工作，引入门，培训，训练\n\n $ \\underline{Ein} $ar.bei.tungs.zeit f. 培训时间\n\n $ \\underline{e} $in· $ \\underline{a} $r·meln V.t.(h.) 挽着某人胳膊\n\n $ \\underline{\\text{ein}} $·ar·men V.t.(h.) [德国中东部地区] 挽着某人胳膊\n\n $ \\underline{\\text{ein}} $·ar·mig Adj. ①独臂的，单臂的：ein\n\n~er Mann 一个独臂男人 ②用单臂的：ein ~er Liegestütz 一个单臂俯卧撑；Gewichte ~stemmen 单臂举起杠铃\n\n\n\nein·äschern V. t.(h.) ① 烧成灰烬：der Brand äscherte alle Häuser ein 大火把所有房屋烧成了灰烬；(vom Feind) eingeäscherte Dörfer（被敌人）烧毁的村庄 ② 火化，火葬：er [der Tote, der Leichnam] wurde eingeäschert 他[死者，尸体]被火化了。\n\nEin-äsche-rung f. - -en → einäschern\n\nEin-äsche-rungs-hal-le f. 火葬场\n\nein·at·men I V. i.(h.) 吸气：(tief) ein- und ausatmen (深) 呼吸；durch die Nase ～通过鼻子吸气 II V. t.(h.) 吸入(空气)：begierig die frische Luft ～贪婪地吸着新鲜空气；giftige Dämpfe ～吸入有毒蒸汽\n\nEin·at·mung f. - → einatmen\n\n $ \\underline{e} $in·ato·mig Adj. 【化,物】单原子的\n\nein·ät·zen I V. t.(h.)浸蚀,蚀刻:ein Monogramm in eine Metallplatte ~把花押字蚀刻在金属板上 II refl.(h.)侵蚀入,腐蚀入\n\n $ \\underline{\\text{ein}} $·äu·gig Adj. ① 独眼的: ein ~er Bettler 独眼乞丐; eine ~e Spiegelreflexkamera [转] 单镜头反光照相机 ② 有偏见的,看问题片面的,看问题偏颇的\n\n $ \\underline{\\text{Ein-äu-gi-ge m./f. -n, -n}} $〈按形容词变化〉只有一只眼睛的人，独眼龙：unter Blinden ist der ~König [谚] 瞎子堆里独眼龙称王。\n\nEin-äu-gig-keit f. - 偏见: die ~ vieler Bürger, die nicht den neuen Terror von rechts sehen 很多市民都有偏见, 看不见来自右翼的新的恐怖活动。\n\n $ \\underline{\\text{Ein}} $· $ \\underline{\\text{back}} $ m. - (e)s, -e/…e/ [口] -s (切片后用来烤面包片的)长条面包\n\n $ \\underline{\\text{ein}} $· $ \\underline{\\text{ba}} $· $ \\underline{\\text{cken}} $（*） V. t.（h.）①〈bäckt/ backt ein, backte/ [渐旧] buk ein, hat eingebacken〉[渐旧]（把某物）掺（或夹、卷、和）进面团一起烤：Mandeln in den Kuchen～把杏仁掺进蛋糕里一起烤②〈backt, backte ein, eingebackt〉（通过粘、贴）卷进，裹进，淹没：die Lava backte das Gestein ein 岩浆把石块卷了进去。\n\n $ \\underline{\\text{ein}} $·bah·nig Adj.【交】单车道的，单向行驶的：~er Verkehr 单向交通；die Straße ist ~这条街是单行道。\n\nEin·bahn·stra·Be f. 【交】单行道: verkehrt in die ∼fahren 逆向驶进了单行道; Solidarität darf keine ∼sein [转] 团结互助不能只是单向的。\n\n $ \\underline{\\text{Ein}} $·bahn·ver·kehr m.【交】单向交通\n\n $ \\underline{\\text{ein}} $·bal·lie·ren V.t.(h.)[商业用语，旧]将…打包，包装\n\nein-bal-sa-mie-ren V. t.(h.) ① 给尸体涂油膏（进行防腐处理）：einen Leichnam ~给一具尸体涂上防腐剂；sich einbalsamieren lassen können [□] 没有用了，可以进棺材了：du",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2376f8cb-c3ef-47a3-ad38-a7eb1f959b5f/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A41%3A21Z%2F-1%2F%2F9e2f1f1044919f1f3c32049a102b15c88a3e89483b7fa00524b71ab0d63442ad"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2376f8cb-c3ef-47a3-ad38-a7eb1f959b5f/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A41%3A21Z%2F-1%2F%2F06b71d6b8d0236d17cab508b5f489d22a31ee22db2a40d8ffb8104f312fabc9a"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2376f8cb-c3ef-47a3-ad38-a7eb1f959b5f/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T07%3A41%3A21Z%2F-1%2F%2Febf0d9ede9408f3fd7f8e2d322a8496944f4b1abf26860a2d8252ff860f877d9"
  ]
}